

button.slick-prev.slick-arrow, button.slick-next.slick-arrow {
    display: none !important;
}





.ggez-navbar-small, .ggez-navbar {  
    min-height: 50px;
    border: none;

    -webkit-transition: height 1s;
    -moz-transition: height 1s;
    -ms-transition: height 1s;
    -o-transition: height 1s;
    transition: height 1s;
}


.ggez-navbar-small {
    /*height:   60px !important;*/
    background: rgba(25, 8, 27, 0.6);
}


.ggez-navbar {
    height: 80px;
    background: rgba(43, 33, 33, 0.64);
    background: rgba(18, 18, 18, 0.8);
}

.ggez-navbar .navbar-brand {
  display: block;
  height: 80px;
}

.ggez-navbar-small .navbar-brand {
  /*height: 60px;*/
  /*padding: 5px;*/
}

.ggez-navbar .navbar-brand img { 
  height: 100%;
}

.navbar-brand img {
  display:  inline-block; 
}

.navbar-default .navbar-nav > li {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;


}

.ggez-navbar .navbar-nav > li > a { 
  color: #fff;
  padding: 30px;
  line-height: 1.29em;
  letter-spacing: 1px;
  height: 80px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: #fff;
    /*background: rgba(18, 18, 18, 0.7);*/
    /*background: transparent;*/
    border: none;
}

.dropdown-menu li a {
    color: #fff;
    background: transparent;
    padding: 16px 30px;
    display: block;
    font-size: 1em;
}

.dropdown-menu li a:focus, .dropdown-menu li a:hover {
     color: #fff;    background: transparent;

}


.ggez-navbar-small .navbar-nav > li > a { 
    color: #fff;

    /*padding: 20px 20px 20px;*/
    /*line-height: 1.29em;*/
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #fff;
}


.navbar-nav>li>.dropdown-menu {
    background: rgba(43, 33, 33, 0.6);
    border: none;
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

li.nav-home-btn i.fa.fa-home {
    position: absolute;
    pointer-events: none;
    font-size: 20px;
    margin: -2px -24px;
}

.rotate360, .rotate-360, .ggez-navbar-small {
   -webkit-transition: all 1.5s;
    -moz-transition: all 1.5s;
    -ms-transition: all 1.5s;
    -o-transition: all 1.5s;
    transition: all 1.5s;
}

.rotate360 {
  -webkit-transform: rotate(360deg);  /* Chrome, Safari 3.1+ */
    -moz-transform: rotate(360deg);  /* Firefox 3.5-15 */
    -ms-transform: rotate(360deg);  /* IE 9 */
    -o-transform: rotate(360deg);  /* Opera 10.50-12.00 */
    transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera 12.50+ */
}

.rotate-360 {
  -webkit-transform: rotate(-360deg);  /* Chrome, Safari 3.1+ */
    -moz-transform: rotate(-360deg);  /* Firefox 3.5-15 */
    -ms-transform: rotate(-360deg);  /* IE 9 */
    -o-transform: rotate(-360deg);  /* Opera 10.50-12.00 */
    transform: rotate(-360deg);  /* Firefox 16+, IE 10+, Opera 12.50+ */
}

.logo-title, .logo-title-hide {
  font-size: 30px;
    vertical-align: middle;
    text-align: left;
    color: #fff;
    display: inline-block;
    line-height: 25px;
    padding-left: 0px;
  width: 170px;
  overflow:hidden;
    
    -webkit-transition: width .9s ease-in-out;
    -moz-transition: width .9s ease-in-out;
    -o-transition: width .9s ease-in-out;
    transition: width .9s ease-in-out;
}

.logo-title-hide {
    /*width: 0;

    -webkit-transition: all .8s ease-in-out;
    -moz-transition: all .8s ease-in-out;
    -o-transition: all .8s ease-in-out;
    transition: all .8s ease-in-out;*/
}

.dark-bg {
  background: rgba(18, 18, 18, 0.9);
  -webkit-transition: background 1.5s ease-in-out;
  -moz-transition: background 1.5s ease-in-out;
  -o-transition: background 1.5s ease-in-out;
  transition: background 1.5s ease-in-out;
}

#ggez-logo {
  display: block;
  width: 261px;
}

body {

    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: normal;
    overflow-x: hidden;
-webkit-overflow-scrolling: touch;  

}


html, body {
  width: 100%;
  height: 100%;
}


h1,h2,h3,h4,h5,h6 {
  font-style: normal;
  font-weight: bold;
  letter-spacing: 0px;
  font-weight: 400;
}

h1 {
  color: #fff;
  font-size: 3em;
  line-height: normal;
}

h2 {
  color: #2b2b2b;
  font-size: 2em;
  line-height: 52px;
  letter-spacing: 6px;
  margin-top: 0px;
  text-transform: uppercase;
}

h3 {
  color: #282828;
  font-size: 1.3em;
  line-height: 32px;
  letter-spacing: 4px;
  text-transform: uppercase;
}

h4 {
  color: #353535;
  font-size: 14px;
  text-transform: uppercase;
}



p {
  color: #f3f3f3;
  font-size: 1em;
  font-weight: normal;
  line-height: 25px;
  letter-spacing: 0.2px;
}



.alert-danger p {
    color: #a94442 !important;
    padding: 0 !important;
}

img {
  pointer-events: none;
}


/*---------------------------------------
  Pre loader section              
-----------------------------------------*/

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  background: none repeat scroll 0 0 #ffffff;
}

.spinner {
  border: 1px solid transparent;
  border-radius: 5px;
  position: relative;
}

.spinner:before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 65px;
  height: 65px;
  margin-top: -10px;
  margin-left: -10px;
  border-radius: 50%;
  border: 2px solid #454545;
  border-top-color: #ffffff;
  animation: spinner .9s linear infinite;
}

@-webkit-@keyframes spinner {
  to {transform: rotate(360deg);}
}

@keyframes spinner {
  to {transform: rotate(360deg);}
}


.separator::after, .separator::before {
    background-color: #581e22;
    display: inline-block;
    vertical-align: middle;
    content: "";
    width: 60px;
    height: 1px;
    margin-top: -3px;
}

.separator i {
  color: #581e22;
  padding: 0px 8px;
}

.bg-grey {
  background: #2b2b2b !important;
}

.white-color {
  color: #f0f0f0;
}

.center {
  text-align:   center!important ;
}


.btn-wrapper {
  margin: 40px 0 0 0;

}

.section-btn i.fa { 
    font-size: 14px;
    position:   relative; 
    display:  inline-block; 
    margin-right:   5px;
} 

.section-btn {
  background: rgba(163, 64, 70, 0.85);
  border: none;
  border-radius: 0px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1.5px;
  padding: 18px 32px;
  /*margin-top: 42px;*/
  text-transform: uppercase;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
  display: inline-block;
}

.section-btn:focus,
.section-btn:hover {
  background: #ffffff;
  color: #000000;
  background: rgba(163, 64, 70, 1);
  color: #fff;
}

.info {
  padding-bottom: 20px;
}


@-webkit-keyframes spinnerRotate
{
    from{-webkit-transform:rotate(0deg);}
    to{-webkit-transform:rotate(-360deg);}
}
@-moz-keyframes spinnerRotate
{
    from{-moz-transform:rotate(0deg);}
    to{-moz-transform:rotate(-360deg);}
}
@-ms-keyframes spinnerRotate
{
    from{-ms-transform:rotate(0deg);}
    to{-ms-transform:rotate(-360deg);}
}

#spin{
    -webkit-animation-name: spinnerRotate;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spinnerRotate;
    -moz-animation-duration: 3s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spinnerRotate;
    -ms-animation-duration: 3s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
}


html{
  -webkit-font-smoothing: antialiased;
}

a {
  color: #757557;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  text-decoration: none !important;
}

a:hover, a:active, a:focus {
  color: #000000;
  outline: none;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.parallax-section {
  background-attachment: fixed !important;
  background-size: cover !important;
}

.title-section {
  margin: 0;
  padding: 0 0 60px;
  
}

.title-section {
  text-align: center;
}

#features, #newsupdate {
  padding-top: 40px;
  padding-bottom: 60px;
}

#newsupdate, #work {
  /*background: #f9f9f9;*/
  text-align: center;
}


 #countdown-wrapper {
    background: url('../img/tjb.png') 50% 0 repeat-y fixed;
    background-size: 100%;
    background-position: top center;
   /* display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;*/
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100vh;
    text-align: right;
    text-align: center;
  }
  
#home {
  background: url('../img/RO2_AbaddonOfDespair2.jpg') 50% 0 repeat-y fixed;
  background-size: 120%;
  background-position: center center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 110vh;
  text-align: right;
  text-align: center;
}

#home .container {
  margin-top: 50px;
}

.big-btn {
  width: 240px;
}

#status {
  position: relative;
  padding: 90px 0px 60px;
}



#status span {
  
  
}

.counter {
  padding-bottom: 30px;
}

.counter span {
  font-size: 3em;
  /*text-shadow: 0 1px 2px rgba(0,0,0,.8);*/
}


/*---------------------------------------
  newsupdate section              
-----------------------------------------*/
.slick-list.draggable {
    height: 400px;
}

.newsupdate-thumb {
  /*padding-bottom: 100px;*/
  outline: none !important;
  margin: 0 10px;
}

.newsupdate-image-thumb img {
    width: 100%;
    /*-webkit-clip-path: polygon(0 0, 0 100%, 100% 120px, 100% 0);*/
}

.newsupdate-image-thumb {
    width: 100%;
    height: 160px;
    display: block;
    overflow: hidden;
    position: relative;
}

.newsupdate-body-thumb {
    /*-webkit-clip-path: polygon(0 45px, 0 100%, 100% 100%, 100% 0);
    width: 95%;
    margin: -35% auto;
    background: #ffffff;
    padding: 40px 20px 15px;
    cursor: crosshair;
    position: relative;
    top: 0;
    -webkit-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
    box-shadow: 2.5px 4.33px 13px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 3px 13px #a0a0a0b0;*/

   padding: 3px 0 10px;
}

.newsupdate-body-thumb:hover {
  /*top: 30px;*/
}

.newsupdate-body-thumb a {
  text-align: center;
  color: #560a11;
  padding: 6px 0;
  display: block;

}

.newsupdate-body-thumb p {
  display: block;
  text-align: center;
}

.newsupdate-body-title {
  color: #000;
  margin: 16px auto 26px;
  font-size: 1.2em;
  padding: 0 20px;
}
.newsupdate-body-date {
  color: #555;
  margin: 0px 0 5px;
  font-size: 1em;
}

.newsupdate-body-thumb h3 {
    /*margin-bottom: 30px;
    padding-left: 12px;
    display: block;
    border-left: solid 5px #560a11;
    text-align: left;
    letter-spacing: 6px;*/

   padding: 0 0 0 10px;
    display: block;
    text-align: left;
    letter-spacing: 6px;
    font-size: 1.1em;
        margin: 0;
}

h3.news{
  /*border-left: solid 4px #e01b1b;*/
  background: #e01b1b;
  color: #fff;
}

h3.updates {
  background: #c02a2a;
  color: #fff;
  /*border-left: solid 4px #3e9be6;*/
}

h3.events{
  /*border-left: solid 4px #bae23c;*/
  background: #84a224;
  color: #fff;
} 

#pbody {

}

#pbody:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(../img/features-bg.png) no-repeat center top;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto;
}


.news .nit-img, .events .nit-img, .updates .nit-img  {
  width: 110%;
  height: 110%;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.news .nit-img {
  background: url(../img/news.png) no-repeat center center;
    -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto;

}

.events .nit-img {
  background: url(../img/event.png) no-repeat center center;
    -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto;
 
}

.updates .nit-img {
    background: url(../img/update.png) no-repeat center center;.
      -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto;
  
}


.parallax-section {
    
}


.features-thumb-image img {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 50%;
    /*border: 4px solid #eef0f1;*/
    border-radius: 50%;
    margin-top: -50px;
}

.features-thumb-body {
    box-shadow: 0px 1px 7px #a0a0a0b0;
    display: block;
    position: relative;
    width: 90%;
    background: #fff;
    padding: 20px 25px 17px 25px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.features-thumb-text p {
  color: #858585;
}
.features-thumb-text h3 {
  margin-bottom: 8px;
}



.features-thumb:nth-child(odd) .features-thumb-body {
  float: left;
}

.features-thumb:nth-child(even) .features-thumb-body {
  float: right;
}

.features-thumb:nth-child(odd) img {
  right: 30px;
}

.features-thumb:nth-child(even) img {
  left: 30px;
}

.features-thumb:nth-child(odd) .features-thumb-body {
    position: relative;
    margin-bottom: 40px;
    /*border-right: 1px solid #e0e0e0;
    border-bottom: 2px solid #e0e0e0;*/
}

.features-thumb:nth-child(even) .features-thumb-body {
    position: relative;
    margin-bottom: 40px;
    /*border-left: 1px solid #e0e0e0;
    border-bottom: 2px solid #e0e0e0;*/
}

.features-thumb:nth-child(odd) .features-thumb-text {
    text-align: right;
    margin-right: 130px;
}

.features-thumb:nth-child(even) .features-thumb-text {
    text-align: left;
    margin-left: 130px;
}


.features-thumb:nth-child(odd) .features-thumb-line {
    position: absolute;
    width: 2px;
    height: 101%;
    background: #eef0f1;
    right: -1px;
    top: 0;
    z-index: -1;
}

.features-thumb:nth-child(even) .features-thumb-line {
    position: absolute;
    width: 2px;
    height: 101%;
    background: #eef0f1;
    left: -1px;
    top: 0;
    z-index: -1;
}

.features-thumb:nth-child(odd):last-child .features-thumb-line {

    height: 140%;

}
.features-thumb:nth-child(even):last-child .features-thumb-line {

    height: 140%;
}

.features-thumb:nth-child(odd) .features-thumb-arrow {
  background: none repeat scroll 0 0 #fff;
    border-right: 1px solid #dedede;
    border-top: 1px solid #dedede;
    display: block;
    width: 18px;
    height: 18px;
    right: -10px;
    top: 50%;
    margin-top: -10px;
    position: absolute;
    z-index: 50;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    display: none\9;
}

.features-thumb:nth-child(even) .features-thumb-arrow {
    background: none repeat scroll 0 0 #fff;
    border-left: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    display: block;
    width: 18px;
    height: 18px;
    left: -10px;
    top: 50%;
    margin-top: -10px;
    position: absolute;
    z-index: 50;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    display: none\9;
}


.features-thumb:nth-child(odd) .features-thumb-body:after {
    position: absolute;
    width: 25px;
    height: 25px;
    background: #333;
    content: '';
    right: -85px;
    top: 50%;
    margin-top: -12px;
    border-radius: 50%;
    border: 5px solid #f7f7f7;
    box-shadow: 0px 0px 7px #a0a0a0b0;
}

.features-thumb:nth-child(even) .features-thumb-body:after {
    position: absolute;
    width: 25px;
    height: 25px;
    background: #333;
    content: '';
    left: -84px;
    top: 50%;
    margin-top: -12px;
    border-radius: 50%;
    border: 5px solid #f7f7f7;
    box-shadow: 0px 0px 7px #a0a0a0b0;
}

.features-thumb-body:after {
  display: none;
}

#download {
  padding-top: 90px;
  background-color: #333;
  background: #eef0f1;
  color: #2b2b2b;
}
#download .title-section {
  padding: 0;
}
#download h2{
  
}

#download h3 {
    padding: 0 16px;
}

#download .dl-list {

}



#download .dl-list a, #download .android-list a {
  display: inline-block;
}

#download .dl-list img{
  opacity: 0.4;
  margin: 10px 25px;
  max-height: 60px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

#download .dl-list a:hover img, #download .android-list a:hover img {
  opacity: 0.8;
}

#download .android-list img{
  opacity: 0.4;
  margin: 0 auto 3px;
  max-height: 80px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}



.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}


#main-form {
  min-height: calc(100vh - 76.6px);
  padding: 140px 4px 0;
  /*padding-bottom: 150px;*/
  background: url('../img/main-bg.png') bottom right;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: ;
/*  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;*/
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
   align-items: center;
  /*height: 100vh;*/
}

table th {
  font-weight:  600;
}


#main-form h2, #main-form h3 {
  padding-left: 5px;
}

#main-form p {
  color: #555;
  font-size: 1em;
  padding-left: 5px;
}

.form-g {
  margin-bottom: 16px;
}

.form-control {
  -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 1em;
    height: 40px;
    min-width: 250px;
    /*border: 1px solid #ddd !important;*/
}

.table tr label, .table tr p {
  margin: 0;
  padding: 0;
  line-height: 3;
}

/* enable absolute positioning */
.inner-addon {
  position: relative;
}

/* style glyph */
.inner-addon .glyphicon, .inner-addon .fa {
  position: absolute;
  padding: 10px;
  pointer-events: none;
  font-size: 20px;
}

/* align glyph */
.left-addon .glyphicon, .left-addon .fa  { left:  0px;}
.right-addon .glyphicon, .right-addon .fa { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  40px; 
  /*border: 1px solid #ddd; */
}
.right-addon input { padding-right: 40px; }

.radio-form-g {
  color: #555;
  display: inline-block;
  position: relative;
  margin-top: -20px;
}

.radio-form-g input[type=radio]{
  position: absolute;
  visibility: hidden;
}

.radio-form-g label{
    display: block;
    position: relative;
    font-weight: 300;
    font-size: 1em;
    padding: 3px 18px 0px 46px;
    margin: 27px auto;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
}

.radio-form-g:hover label{
  color: #333;
}

.radio-form-g .check{
  display: block;
    position: absolute;
    border: 3px solid #777;
    border-radius: 100%;
    height: 20px;
    width: 20px;
    top: 30px;
    left: 20px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}

.radio-form-g .check::before {
  display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 10px;
    width: 10px;
    top: 2px;
    left: 2px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}

.radio-form-g input[type=radio]:checked ~ .check {
  border: 3px solid #333;
}

.radio-form-g input[type=radio]:checked ~ .check::before{
  background: #333;
}

.radio-form-g input[type=radio]:checked ~ label{
  color: #333;
}

.icon-label {
    margin-top: 10px;
    margin-bottom: 10px;
    color: #555;
}

.icon-label .fa{
  font-size: 20px;
  padding-right: 7px;
}

.icon-label label {
  display: inline-block;
  font-size: 1.2em;
}

.date-field select{
    display: inline-block;
    width: 100px;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.date-field select:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}

.form-btn {
  min-width: 250px;
  font-size: 16px;
      border: 1px solid #555;
      padding: 15px 30px;
      display: block;
      background: 000;
      margin: 20px 0;

          min-width: 250px;
    font-size: 16px;
    border: none;
    padding: 15px 30px;
    display: block;
    color: #fff;
    background: #555;
    margin: 15px 0;

}

.form-btn:focus, .form-btn:hover {
      display: block;
      background: #333;
}

/*---------------------------------------
  Mobile Responsive styles              
-----------------------------------------*/


@media (max-width: 1600px) {

}

@media only screen (max-device-height: 2960px) {
  #home {
    height: 100vh;
  }

  .newsupdate-body-thumb {
    /*margin-top: 12px;*/
    /*margin-bottom: 22px;*/
  }

}

@media (max-width: 1200px) {

}

@media (max-width: 980px) {
  #home {
    height: 55vh;
  }

  .newsupdate-body-thumb {
    /*margin-top: 12px;*/
    /*margin-bottom: 22px;*/
  }

}

@media handheld, only screen and (max-width: 800px){

#countdown-wrapper {
  height: 120vh;
  background-position-x: center;
  background-position-y: top;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

.form-btn {
  width: 100%;
 }

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
  background: rgba(18, 18, 18, 0.7);
}

#main-form h2 {
  font-size: 1.4em;
  letter-spacing: 3px;
}

.ggez-navbar .navbar-nav > li > a { 
  height: 60px;
  line-height: .5;
}

li.nav-home-btn i.fa.fa-home {
  font-size: 26px;
  margin: -11px -32px;
}

.navbar-default .navbar-nav .open .dropdown-menu {
  background: rgba(18, 18, 18, 0.6);
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    padding: 12px 50px;
    color: #fff;
}


.navbar-default .navbar-nav .open .dropdown-menu>li>a:active, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus , .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
  color: #fff;

}



  .date-field select {
    text-align: center;
  }

  .ggez-navbar .navbar-nav > li > a { 
    background: rgba(18, 18, 18, 0.7);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        padding: 30px 40px;
  }

  .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    background: rgba(18, 18, 18, 0.7);
  }

  .navbar-collapse.collapse {
    float: none;
  }

  .ggez-navbar-small #ggez-logo {
    /*padding: 5px !important;*/
  }
  .ggez-navbar-small {
    /*height: 60px !important;*/
  }
  .ggez-navbar-small .navbar-brand img {
    /*height: 50px !important;*/
  }

 
.pright {
  float: none;
}



  #home {
    height: 900px;
    text-align: center;
    background-size: 500% auto !important;
    /*background-position: top center !important;*/
  }

  .home-img {
    display: none;
  }
  .section-btn {
    margin-bottom: 15px;
  }
  #status {
    text-align: center;
  }

  #status .of-frame span {
    font-size: 2em;
  }


#pbody:before {
  -webkit-background-size: 250% auto;
  -moz-background-size: 250% auto;
  -o-background-size: 250% auto;
  background-size: 250% auto;
}


  #features  {
    background-size: 200% auto !important;
  }

  .features-thumb {
    display: inline-block;
  }
  .features-thumb-body {
    width: 95%;
    margin: 0 auto;
  }

  .features-thumb:nth-child(even) .features-thumb-arrow, .features-thumb:nth-child(odd) .features-thumb-arrow{
    display:none!important;
  }
  .features-thumb:nth-child(even) .features-thumb-body:after, .features-thumb:nth-child(odd) .features-thumb-body:after{
    display:none!important; 
  }
  .features-thumb:nth-child(even) .features-thumb-body, .features-thumb:nth-child(odd) .features-thumb-body{
    float: none;
  }
  .features-thumb:nth-child(even) .features-thumb-line, .features-thumb:nth-child(odd) .features-thumb-line{
    display:none!important;
  }

  .features-thumb:nth-child(even) .features-thumb-text{
    text-align: right;
  }
  .features-thumb:nth-child(odd) .features-thumb-text{
    text-align: left;
  }

  .features-thumb-image img {
    top: 50%;
  }

  .newsupdate-body-thumb:hover {
      top: 0px;
  }

  #download .dl-list {
    margin-bottom: 40px;
  }

  #backtop {
    display: none;
    opacity: 0;
  }
}


@media (max-width: 768px) {

}


@media (max-width: 580px) {

}



@media (max-width: 480px) {
  .features-thumb-image img {
    top: 35%;
  }
}
